import React from 'react'
import { createStackNavigator } from '@react-navigation/stack'

import LoginPage from '../pages/loginPage/LoginPage'


const Stack = createStackNavigator()


export default function MyStack()
{
    return (
        <Stack.Navigator
            initialRouteName = 'LoginPage'
            headerMode = 'none'
        >
            <Stack.Screen name='LoginPage' component={ LoginPage }/>
        </Stack.Navigator>
    )
}
